uuid: 5f2534ed-4a7c-4fc5-9efa-832ca21351e9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pi_name
    - node.type.registrations
id: node.registrations.field_pi_name
field_name: field_pi_name
entity_type: node
bundle: registrations
label: 'PI Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
